[NESMAIN]
run_in_background=0
SkipSomeErrors=1
speed_throttling=1
auto_frameskip=1
FastFPS=120
ToggleFast=0
priority=0
NotUseSleep=0
NotUseFDSDiskASkip=0
UseRomDataBase=0
AutoRomCorrect=0
AutoStateSLNotload=0
AllowMultiInstance=0
ZipDLLUseFlag=0
SaveFileToZip=0
StateFileToZip=0
DisableIPSPatch=0
DisableMenuIcon=1
JoystickUseAPI=0
StdSpeedState=0
FastSpeedState=0
StdFPS=0
StdSkipFrame=0
FastSkipFrame=3
KailleraFrameInterval=1
CloseButtonExit=0
TimeUsePCounter=0
JoystickUseGUID=0
DisableGameInfoDisp=0
DoubleClickFullScreen=0
GM_WindowStyle_Title=0
GM_WindowStyle_Menu=0
GM_WindowStyle_SBar=0
nViewerReInterval=2
nPtnViewerReInterval=10
AutoStateSL=0
PreviewMode=0
TV_Mode=0
ShowFPS=0
[Controller 1]
UP=3
DOUN=16777219
LEFT=262147
RIGHT=17039363
SELECT=524290
START=589826
B=196610
A=131074
TB=2
TA=65538
TBSPD=30
TASPD=30
AutoFireToggle=0
[Controller 2]
UP=259
DOUN=16777475
LEFT=262403
RIGHT=17039619
SELECT=524546
START=590082
B=196866
A=131330
TB=258
TA=65794
TBSPD=30
TASPD=30
AutoFireToggle=0
[Controller 3]
UP=0
DOUN=0
LEFT=0
RIGHT=0
SELECT=0
START=0
B=0
A=0
TB=0
TA=0
TBSPD=30
TASPD=30
AutoFireToggle=0
[Controller 4]
UP=0
DOUN=0
LEFT=0
RIGHT=0
SELECT=0
START=0
B=0
A=0
TB=0
TA=0
TBSPD=30
TASPD=30
AutoFireToggle=0
[ETCBTN]
MIC=3276801
[EXTBTN]
EXTBTN0=0
EXTBTN1=0
EXTBTN2=0
EXTBTN3=1966081
EXTBTN4=3145729
EXTBTN5=3014657
EXTBTN6=2097153
EXTBTN7=1179649
EXTBTN8=0
EXTBTN9=0
EXTBTN10=0
EXTBTN11=0
EXTBTN12=5767169
EXTBTN13=0
EXTBTN14=5701633
EXTBTN15=0
EXTBTN16=4128769
EXTBTN17=4259841
EXTBTN18=0
EXTBTN19=0
EXTBTN20=0
EXTBTN21=0
EXTBTN22=0
EXTBTN23=0
[Launcher]
Show=0
[VERSION]
Ver=0.22
[etc]
OpenPath=F:\游戏\FC任天堂红白机中文模拟器+500经典游戏大集合\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\
[RESOURCE]
FILENAME=
[GENERAL]
DirectSoundVolume=100
[PATH]
SRAM=.\save\
State=.\state\
Shot=.\shot\
Wave=.\wave\
Movie=.\movie\
Genie=.\genie\
NNNcht=.\cheat\
IPSPatch=.\ips\
LastState=.\save
UseSramPath=1
UseStatePath=1
UseShotPath=1
UseWavePath=1
UseMoviePath=1
UseGeniePath=1
UseNNNchtPath=1
UseIPSPath=1
[RECENT]
RECENT0=F:\游戏\FC任天堂红白机中文模拟器+500经典游戏大集合\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\4人麻将.zip
RECENT1=E:\GAMES\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\魂斗罗\CONTRA.NES
RECENT2=E:\游戏备份\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\松鼠大作战2.zip
RECENT3=E:\游戏备份\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\雪人兄弟\iceclimb.zip
RECENT4=E:\游戏备份\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\100合1\100IN1.NES
RECENT5=E:\游戏备份\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\台球\sidepoo1.zip
RECENT6=E:\游戏备份\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\赤影战士\SHADNINJ.NES
RECENT7=E:\游戏备份\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\热血足球\hotball.zip
RECENT8=E:\游戏备份\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\家庭网球.zip
RECENT9=E:\游戏备份\FC任天堂红白机中文模拟器+500经典游戏大集合\rom\妈妈Mother美版\Earth Bound (Prototype) (Time Hack) (U) [h].zip
[CheatDlgState]
DisableCheat=0
ctcmpdtf1=0
ctcmpdtf2=0
ctcmpdtf3=0
ctcmpdtf4=0
ctcmpdtf5=0
ctcmpdtf6=0
cc_clistedit1=0
cc_clistedit2=0
cc_csrchrb1=0
cc_csrchrb2=0
cc_csrchrb3=0
FontColor=0
LogFont=0A000000000000000000000000000000C80000000000000100000000436F757269657200000000000000000000000000000000000000000000000000
CC_List_Order=00000000000000
CC_List_Width=0000000000000000000000000000
[Graphics]
InfoStatusBar=0
WindowTopMost=0
zoom_size=1073741824
DtvSize=0
WindowPos_x=701
WindowPos_y=266
black_and_white=0
show_more_than_8_sprites=0
show_all_scanlines=0
draw_overscan=0
fullscreen_on_load=0
fullscreen_scaling=0
calculate_palette=0
szPaletteFile=
tint=134
hue=157
fullscreen_width=320
fullscreen_height=240
fullscreen_BitDepth=8
device_GUID=00000000000000000000000000000000
UseStretchBlt=0
EmulateTVScanline=0
WindowModeUseDdraw=0
WindowModeUseDdrawOverlay=0
FullscreenModeUseNewMode=0
FullscreenModeUseDefRefreshRate=0
FullscreenModeBackBuffM=0
WindowModeBackBuffM=0
ScreenShotUseBmp=0
FullscreenModeNotUseFlip=0
DisableSpriteClipping=0
DisableBackGClipping=0
WindowDDMode_NotuseGDI=0
FullscreenMode_2xsai=0
WindowMode_2xsai=0
FullscreenMode_2xsaiType=0
WindowMode_2xsaiType=0
[Preview]
PreviewColumn_w0=80
PreviewColumn_Pos0=80
PreviewColumn_w1=80
PreviewColumn_Pos1=80
PreviewColumn_w2=80
PreviewColumn_Pos2=80
PreviewColumn_w3=80
PreviewColumn_Pos3=80
PreviewColumn_w4=80
PreviewColumn_Pos4=80
PreviewColumn_w5=80
PreviewColumn_Pos5=80
PreviewColumn_w6=80
PreviewColumn_Pos6=80
PreviewColumn_w7=80
PreviewColumn_Pos7=80
Window_w=640
Window_h=400
nROMDirectory=0
Database_0=
Database_1=
Database_2=
nTree_w=64
TreeDispFlag=1
ScreenDispFlag=1
GameTitleDetailDisplay=0
NotLoadNESE_DB=1
NotLoadNESJ_DB=0
NotLoadFDS_DB=0
NotApplyNES_FixDB=0
NotApplyFDS_FixDB=0
NotLoadNES_AddDB=0
NotLoadFDS_AddDB=0
DisableSound=0
EmuSpeed=0
NESROM_CRCFrom_Filesize=0
FontColor=0
LogFont=0A000000000000000000000000000000C80000000000000100000000436F757269657200000000000000000000000000000000000000000000000000
ToolTipTXTColor=0
ToolTipBGColor=16777215
